{
  "verseBefore": "Gô tek kasôôq manih jah dơơp dơuq laa muuyq hreek poot kưl poot ravơu, 'ngưq laa khơl adro jah dơơp dơuq xing aduq tôôy adrơơk koot xau I-sơ-ra-el:\n\\q",
  "verseAfter": "Gô tameen sôôq manih jah đongq dơuq laa muuyq hreek poot kưl poot ravơu, 'ngưq laa khơl adro jah đongq dơuq xing aduq tôôy adrơơk koot xau I-sơ-ra-el:\n\\q",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 7,
  "activeVerse": 4,
  "modifiedTimestamp": "2023-10-02T04:03:14.465Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 7,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_7"
  }
}
